﻿body {
    padding: 0;
    /*border: 2px solid yellow;*/
}

.body_content0 {
    padding: 0;
}

.container {
    margin: 0 10px;
}

h1 {
    text-align: center;
}

/*** top menu */
.span8.menu-space {
    padding-top: 0;
}

.btn.btn-navbar {
    width: 100%;
}

.navbar-inner {
    padding-left: 5px;
    padding-right: 0;
}

#hcd-logo {
    margin-bottom: 0;
}

#hp_welcome {
    padding: 1% 0;
}

    #hp_welcome .welcome_left {
        font-size: 1em;
        margin-top: 8%;
        margin-bottom: 8%;
        line-height: 1.4em;
        text-align: center;
    }

    #hp_welcome .welcome_right {
        font-size: 3em;
        margin-top: 8%;
        margin-bottom: 8%;
        line-height: 55px;
        text-align: center;
    }

/* top menu ***/

.slider_left.span4 {
    padding: 10% 10%;
}

.slider_right_img.span8 {
    display: none;
}
/*Style for Homepage Title*/
.hp_list_item h1 {
    font-size: 2.7em;
    margin: 1em 0 0.5em 0;
    white-space: nowrap;
}

.hp_list_item_body {
    margin: 0 0 2em 0;
}
/*Style for Blog*/

.blog_list_item .blog_title h4, .facebook_box h4, .twitter_box h4 {
    text-align: center;
    overflow: visible;
    white-space: normal;
    word-break: break-word;
}

.blog_list_item .byline {
    text-align: center;
}

.byline_inner_btm {
    text-align: center;
}

.span6.half_width:first-child {
    margin-bottom: 30px;
}

.byline_ct {
    text-align: center;
}

.img_wrap.span7 {
    margin: 15px 0 0 0;
}

#iasp_comments_postlink {
    display: none;
}

.title {
    text-align: center;
}

#score img {
    display: none;
}
/*Style for Login and Register*/

.login_table.table input, .login_table.table select, .login_table.table textarea,
.regi_tbl.table input, .regi_tbl.table select, .regi_tbl.table textarea {
    width: 98%;
}

    .login_table.table input[type="checkbox"],
    .regi_tbl.table input[type="checkbox"] {
        text-align: left;
        width: 98%;
    }



/*Style for Pop Up View*/
#pro_img_main {
    display: none;
}

img#plus_sign {
    display: none;
}

/*Stylfe for case content hover*/
.case_hover_content p {
    max-height: 8em;
    overflow: hidden;
    margin: 0;
    line-height: 1.6em;
}

/*Style for footer credit*/
#footer1 .span3 {
    margin-top: 20px;
}

/*Style from Fay*/

/*Style for Contact Us Page*/
.testmonial_wraper {
    margin: 0 auto 0px auto;
}

#contact_wrapper .contact_container {
    margin-bottom: 50px;
    text-align: center;
}

    #contact_wrapper .contact_container:last-child {
        margin-bottom: auto;
    }

.enquiry_btn {
    margin: 0 auto 0 auto;
}

.hp_title {
    line-height: 55px;
}

#contact_wrapper .social_media {
    width: auto;
}

.testmonial_person {
    width: 100%;
    text-align: left;
}

.testmonial_box {
    height: 32px;
    margin-left: 15px;
    float: left;
}

.testmonial_item {
    height: auto;
    margin: 0px;
    padding: 0px 10px 48px 10px;
}


.contactusform .span4 {
    text-align: left;
    margin-top: 15px;
}


#questionnaire_form .textarea, #questionnaire_form input, .contactusform .textarea, .contactusform input {
    width: 97%;
}


/*sub-page list item style*/

.subpage_item_list {
    /*padding: 40px 0!important;*/
}

    .subpage_item_list .item_img {
        margin: 0 !important;
        padding: 20px 0 !important;
    }

    .subpage_item_list .btn_hcd.print_btn {
        height: 33px;
        margin: -52px auto 20px auto;
    }
/*Calendar*/

#user_dashboard {
    height: 170px;
    position: relative;
}

#dashboard_nav {
    position: static;
}

#user_dashboard + div.container {
    position: relative;
    margin-bottom: 20px;
}

.dashboard_btn {
    width: 60px;
    height: 90px;
}

    .dashboard_btn span {
        font-size: 13px;
        bottom: 0;
        white-space: nowrap;
    }

#dashbtn_profile span {
    left: 5px;
}

#dashbtn_logout {
    margin-right: 5px;
    bottom: 15px;
}

#cal_title {
    font-size: 30px;
    max-width: 300px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.cal_views {
    position: absolute;
    top: 0;
}

.month_nav {
    margin: 20px auto;
    float: none;
}

.month_dropdown {
    position: absolute;
    top: 0;
    right: 10px;
}

.cal_addevent_btn {
    margin-bottom: 20px;
}

.cal_post {
    display: none;
}

.user_calendar .rollover_content {
    width: 160px !important;
    z-index: 10;
}

.rollover_content_inner .heading {
    font-size: 12px;
}

.day_nav .event_date_title {
    max-width: 250px;
    font-size: 15px;
    vertical-align: middle;
}

.day_nav {
    max-width: 300px;
    height: 90px;
}

.eicon_addevent_btn {
    bottom: 0;
    top: auto;
}

.cal_daylist_pre .cal_views {
    top: 62px;
}

.event_daylist .daylist_buttons {
    bottom: -55px;
    top: auto;
}

.event_daylist .event_listitem {
    padding-bottom: 1px;
}

/*.collapse.event_expand {
    margin-top: 45px;
}*/
.note_item_left {
    position: relative;
}

.event_daylist .event_listitem_description {
    padding: 58px 10px 10px 10px;
}

.event_list_right {
    padding: 10px;
}

/*.note_item_right .eicon_note, .note_item_right  .eicon_reminder, .note_item_right .eicon_attachment {
    position: absolute;
    top: 0;
    left: 105px;
}*/
/*.note_description {
    position: absolute;
    top: 0;
    left: 150px;
}*/
.note_item_right .note_author {
    left: 10px;
    position: relative;
}

.note_list .note_list_item {
    padding-bottom: 50px;
    margin-bottom: 20px;
}

.note_list .note_item_left {
    bottom: 0;
}

.note_list .note_item_right {
    padding: 0;
}

.note_item_right .reminder_time, .note_item_right .note_description {
    display: inline-block;
    width: 80%;
    margin-bottom: 5px;
    min-height: 35px;
    padding-top: 10px;
}

.note_item_right .btn_div.eicon_reminder, .note_item_right .btn_div.eicon_note, .note_item_right .btn_div.eicon_attachment {
    display: inline-block;
    margin: 10px;
}

.note_list .note_item_right .file_download_txt {
    width: 80%;
    text-align: left;
    padding-top: 10px;
    min-height: 35px;
}

.note_item_right .note_update_time {
    bottom: 0;
}

/*.daylist_buttons .btn_div {
    width: 30px;
    height: 30px;
    background-size: 30px;
}*/

/* dialog styles in mobile phone*/
.ui-dialog {
    width: 90% !important;
    left: 5% !important;
    overflow: scroll;
}

#event_edit_tbl td, #event_edit_tbl th {
    font-size: 11px !important;
}

#data_datetime01_iframe, #data_datetime02_iframe {
    left: 10% !important;
}

#event_edit_tbl td,
#general_edit_tbl td {
    width: 90% !important;
    overflow: hidden;
}

    #event_edit_tbl td textarea,
    #general_edit_tbl td textarea {
        width: 90% !important;
    }

    #event_edit_tbl td input,
    #general_edit_tbl td input {
        width: 100% !important;
    }

.listitem, .listitem_user_landing_page {
    display: inline-block;
}

    .listitem img, .listitem_user_landing_page img, .listitem .img_wrap h4, .listitem_user_landing_page .img_wrap h4 {
        max-width: 120px;
    }

/*Calendar date block links*/
.datelist_link {
    z-index: 8;
    position: absolute;
    width: 100%;
    display: block;
    left: 0;
    top: 0;
    bottom: 0;
}

    .datelist_link:hover {
        background-color: #077FC3;
        opacity: 0.8;
    }



/*Hide Client list*/
.customers_list .cpaneltbl {
    width: 100%;
    table-layout: fixed;
}

    .customers_list .cpaneltbl .col2, .customers_list .cpaneltbl .col3,
    .customers_list .cpaneltbl .col4, .customers_list .cpaneltbl .col5,
    .customers_list .action-edit, .customers_list .action-delete {
        display: none;
    }


.date_block {
    height: 100%;
}

.active_day .date_block {
    position: relative;
}


.mo_calendar td {
    height: 40px;
}


.active_day .date_list_link {
    display: block !important;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 6;
    height: 100%;
}



.cal_user_select_row {
    /*display:none;*/
}

.date_block > div {
    /*background-color: red;*/
    z-index: 5;
    position: relative;
}

.event_block > div {
    display: none;
}

.event_block.Complete {
    display: none;
}

.date_list_link {
    display: block;
}

.event_block {
    height: 10px;
    width: 10px;
    overflow: hidden;
    line-height: 1000px;
    position: relative;
    display: inline-block;
    padding: 0px;
}


.Type1 {
    background: #F9614E;
}

.Type2 {
    background: #95DA6D;
}

.Type3 {
    background: #6D9EEC;
}

.Type4 {
    background: #FCED9C;
}

.icn_img {
    width: 40px;
    height: 40px;
}

.icn_block {
    height: 10px;
    width: 10px;
    overflow: hidden;
}

.leg_block {
    display: inline-block;
    margin-right: 10px;
}

    .leg_block div {
        display: inline-block;
        *display: inline;
        _height: 30px;
        zoom: 1;
    }

    .leg_block .event_name {
        font-size: 11px;
        margin-left: 3px;
    }

.cms_calendar {
    position: relative;
    padding-top: 35px;
}

#mo_legend_list_outter {
    padding: 10px 0;
}

.user_calendar td {
    height: 43px;
}

.user_calendar .event_block {
    margin: 0;
}

.user_calendar td {
    border: 1px #fff solid;
}

.cal_addevent_btn {
    position: absolute;
    z-index: 10;
    right: 0;
}
/*For calendar current date background img*/
.mo_calendar td.isToday .date_block .triangle {
    background: url('../i/cal_cd_cor_sml.png') top left no-repeat;
    background-size: 40px 25px;
}

td.isToday .date_block a.date_list_link + div {
    /*margin-bottom: 30px;*/
    padding: 2px 0 12px 4px;
}

.mo_calendar .event_block {
    margin-right: 2px;
    border: none;
}

    .mo_calendar .event_block:last-child {
        margin-bottom: 2px;
    }

/**********09072014 Hide float menu for mobile*************/
#floatMenuScrollspy.float_menu {
    display: none;
}

/**********End of 09072014 Hide float menu for mobile*************/
/* 20140715 To hide our tech for mobile*/
#our_technology {
    display: none;
}
/******************** 20141001 Style for Enotia Desgin***********************************/
#cms_cpanel_mbar0 {
    display: none;
}
/* logo */
#home_top {
    text-align: center;
}
    /* menu */
    #home_top .nav-collapse .nav > li > a,
    #home_top .nav-collapse .dropdown-menu a {
        font-weight: normal;
    }
    #home_top .span8.menu-space .navbar .nav > li {
    float: none;
}
/* company */
#company {
    height: 208px;
    margin: 20px 0 0;
}

    #company #company_inner {
        padding: 10px 0;
    }

    #company .logo_enotia img {
        height: 20px;
    }

    #company .logo_enotia {
        padding: 5px 0 15px;
    }

    #company .company_text {
        font-size: 14px;
        line-height: 1.5em;
        padding: 0 25px;
        font-weight: 300;
    }

    #company .bg_left img {
        height: 208px;
        width: 50px;
    }


    #company .bg_right img {
        height: 208px;
        width: 50px;
    }
/* brands */
#brands #brands_inner {
    padding: 0 0 20px 0;
}

#brands h1 {
    margin: 20px 0;
    font-size: 22px;
    line-height: normal;
}

#brands .brands_text {
    text-align: center;
    font-size: 14px;
    line-height: 25px;
}

#brands .brands_hover_content h4 {
    margin: 15px 0 10px 0;
}

#brands .brands_hover_content p {
    font-size: 12px;
    line-height: 20px;
    padding: 0 35px;
}
/* contact*/
#contact h1 {
    margin: 30px 0 20px 0;
    font-size: 22px;
    line-height: normal;
}

#contact #contact_inner {
    padding: 0 0 30px 0;
}

#contact .contact_text {
    text-align: center;
    font-size: 15px;
    line-height: 25px;
    font-weight: 300;
}

#contact .smaller_text {
    font-size: 12px;
    font-weight: 300;
}

#contact .space {
    margin-bottom: 20px;
}

#contact .contact_left {
    margin-bottom: 20px;
}
/* footer */
#footer #footer1 > div {
    text-align: center;
    height: auto;
    line-height: normal;
    margin: 20px 0 0;
    vertical-align: middle;
}

#footer #footer1 div.iasp_logo img {
    width: 65%;
}
#footer #footer1 div.span9 {
    margin: 10px 0 5px;
}
#footer #footer1 div.terms {
    margin: 0 0 5px;
}
